@charset "UTF-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.headertext {color: #666666;
	font-size: x-small;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
	.bodyplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:16px;
	color: #000000;
}
.borderTable { 
padding: 1px 1px 1px 1px;
border: 1px solid #11593C;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	display: inline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	display: inline;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	display: inline;
}color: #000000;
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #800080;
}
a:active {
	text-decoration: none;
	color: #800080;
}

-->
</style>

